<?php

namespace Repetito\Web;

// If this file is called directly, abort.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

use Repetito\Traits\Singleton;

class Languages {

	use Singleton;

	public function __construct() {
		// Translations are automatically loaded by WordPress for plugins
		// hosted on WordPress.org since version 4.6.
	}
}
